/*.header-right {
    float: right;
}

.header-right nav {
    float: left;
}
*/
.header-right .search {
    /*float: right;*/
    margin: 18px 0 0 0;
    position: relative;
}

.header-right .search input {
    background: #fff;
    border: 1px solid #d9d8d9;
    border-radius: 20px;
    font-size: 1.4em;
    line-height: 1em;
    padding: 8px 30px 8px 15px;
    outline: none;
}


.header-right .search button {
    border: none;
    background: #fff;
    font-size: 1.4em;
    position: absolute;
    top:4px;
    right: 12px;
    padding: 5px;
    outline: none;
}

/*.header-right .mobile-menu {
    float: left;
}*/

.no-results {
    text-align: center;
}

.no-results p {
    font-size: 2em;
    font-weight: bold;
}

@media (max-width: 600px) {
/*
    .header-right {
        float: none;
    }
*/
    .header-right .search {
        width: 100%;
    }

    .header-right .search input {
        width: 100%;
    }

    .header-right .mobile-menu {
        float: right;
    }
}